/**
 * @author ale0720@163.com
 * @date 2019-05-31 11:07
 */
import React from 'react';
import CertUploader from "./certUploader";
import CertTextarea from "./certTextarea";

function CertConfig(isUploadMode, propsForm, formatMessage, initData) {
  return isUploadMode ? /*#__PURE__*/React.createElement(CertUploader, {
    propsForm: propsForm
  }) : CertTextarea(propsForm, formatMessage, initData);
}

export default CertConfig;